<?php
session_start();
require_once('config.php');

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : Tomatoes
Description: A two-column, fixed-width design for 1024x768 screen resolutions.
Version    : 1.0
Released   : 20110301

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title><?php echo GetConfigOption('overallTitle').", ".GetConfigOption('subTitle');?></title>
<meta name="keywords" content="" />
<meta name="description" content="" />
<link href="style.css" rel="stylesheet" type="text/css" media="screen" />
</head>
<body>
<div id="wrapper">
	<div id="header">
		<div id="menu">
			<ul>
				<?php $pageCatExport = 1;
				require('topbar.php'); ?>
			</ul>
		</div>
		<!-- end #menu -->
	</div>
	<div id="logo">
		<h1><a href="#"><?php echo GetConfigOption('overallTitle');?></a></h1>
		<p><em><?php echo GetConfigOption('subTitle');?></em></p>
	</div>
	<hr />
	<!-- end #logo -->
	<div id="page">
		<div id="page-bgtop">
			<div id="content">
				<div class="post">
					<h2 class="title"><a href="#">Export Data</a></h2>
					<p class="meta"></p>
					<div class="entry">
						<p><a href="exportmissing.php">Export POIs Missing from Here (GPX)</a> - if you want to improve the data set on this site, independently of OSM, use this download and put it on your GPS receiver.</p>
						<p><a href="exportosm.php">Export POIs Missing from OSM (GPX)</a> - if you are an OSM mapper and you want to find new POIs, this is good to put on your GPS receiver. You might save wasted effort by checking the feature is not already in OSM.</p>
						<p><a href="exportosmpos.php">Export POIs Missing from OSM but Located Here (OSM)</a> - if you want to improve OSM with data contributed directly to this site, use this export with an OSM editor (JOSM, Merkaartor, etc). Remember to avoid adding duplicates to the database.</p>
						<p><a href="exportall.php">Export Everything (XML)</a> - good if you want to innovate or mash up the data.</p>
						<h3>Terms and Conditions</h3>
						<?php echo GetConfigOption('reuseTerms'); 
						if(file_exists(GetConfigOption('reuseTermsExternal'))) 
							include(GetConfigOption('reuseTermsExternal'));
						?>

					</div>
				</div>

			</div>
			<!-- end #content -->
			<div id="sidebar">
				<ul>
					<?php require('sidebar.php'); ?>

				</ul>
			</div>
			<!-- end #sidebar -->
			<div style="clear: both;">&nbsp;</div>
		</div>
	</div>
	<!-- end #page -->
	<div id="footer">

<?php
	require_once('footer.php');
?>
	</div>
	<!-- end #footer -->
</div>
</body>
</html>
