<?php
	require_once('config.php');
	require_once('dbutils.php');
	$activitydb = new GenericSqliteTable("var/activity.db","activity");
	header('Content-Type: application/xml, charset=utf-8');
	echo "<?xml version='1.0' encoding='iso-8859-1' ?>\n";
?>
<feed xml:lang="en-US" xmlns="http://www.w3.org/2005/Atom">
  <title><?php echo GetConfigOption('overallTitle'); ?></title>
  <subtitle>Latest activity on <?php echo GetConfigOption('overallTitle'); ?></subtitle>
  <updated><?php echo date("c",time()); ?></updated>
  <author>
   <name>Auto Generated</name>
  </author>
  <id>tag:<?php echo $_SERVER['SERVER_NAME'];?>,2011-07-03:<?php echo $_SERVER['REQUEST_URI']; ?></id>
<?php


	$keys = $activitydb->GetKeys();
	foreach($keys as $id => $key)
	{
		$act = $activitydb[$key];
		if($act===Null) continue;

		//Expire activity messages if too old
		if(time() - $act['timestamp'] > (GetConfigOption('activityLogMaxTime') * 24 * 60 * 60))
		{
			unset($activitydb[$key]);
			continue;
		}

?>

  <entry>
   <title><?php echo htmlspecialchars($act['title']);?></title>
   <link type='text/html' href='<?php echo $act['link'];?>'/>
   <id>tag:<?php echo $_SERVER['SERVER_NAME'];?>,2011-07-03:<?php echo $id;?></id>
   <updated><?php echo date("c",$act['timestamp']); ?></updated>
   <author>
    <name><?php echo htmlspecialchars($act['nickname']);?></name>
   </author>
   <summary><?php echo htmlspecialchars($act['text']);?></summary>
  </entry>
<?php

	}
//print_r($_SERVER);
$footerDone = 1;
?>
</feed>

